/*
Theme Name: flatsome-child-lunar
Description: a Flatsome child theme for Lunar
Author: Lunar Dev Team (devs@joinlunar.com)
Template: flatsome
Version: 1.0.1
*/

div.color_variants{width:100%;max-width:100%}div.color_variants div.color_variant{display:inline-block;width:50px;height:50px;margin-right:10px}div.color_variants div.color_variant circle.outline{stroke:none;stroke-width:2px;fill:none}div.color_variants div.color_variant:hover circle.outline{stroke:#CA4832}div.color_variants div.color_variant[selected] circle.outline{stroke:#1F3668}.variations a.reset_variations{display:none !important}
